Subject: Re: Breaktime- IMP
From: Raj Bhushan Singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 26 Nov 2015 07:30:39 +0530 (IST)

Dear Subir, 

My apologies for taking breaks more than 1 hour. But I have never taken a break of more than 1 hour 15 min or 20 min. 

Also I am very much aware of this that I can not take break more than 1 hour and I assure you that it would never happen again. 

Once again my apologies for this. 

Regards, 

Raj 

From: "Subir Chakma" <[email-masked]> 
To: "Raj Bhushan Singh" <[email-masked]> 
Sent: Wednesday, November 25, 2015 8:37:58 PM 
Subject: Breaktime- IMP 

Hello Raj, 

I got a complaint on you from Saurabh that you are taking approx 2 hrs break every day. You are well aware the break time allowed is 1 hour in 9 hour shift. You cannot exceed it on any day. 

I want to know why you are taking so long break, and assurance that you will not repeat in future. 

Regards